## abyss 1.3.1

=== debian/changelog ===
abyss (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 24 Oct 2011 11:32:59 -0700

abyss (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add libboost-graph-dev to Build-Depends.

 -- Shaun Jackman <sjackman@debian.org>  Sun, 11 Sep 2011 10:00:13 -0700

abyss (1.2.7-3) unstable; urgency=low

  * Align/Aligner.cpp, Scaffold/scaffold.cc: Fix FTBFS bug for GCC 4.6.

 -- Shaun Jackman <sjackman@debian.org>  Mon, 15 Aug 2011 11:07:19 -0700

abyss (1.2.7-2) unstable; urgency=low

  * debian/control: Add `XS-Autobuild: yes'. Suggest openmpi-bin.
  * debian/copyright: Change `Format-Specification' to `Format'.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 21 Jul 2011 09:55:52 -0700

abyss (1.2.7-1) unstable; urgency=low

  * Initial release. Closes: #631534.

 -- Shaun Jackman <sjackman@debian.org>  Fri, 24 Jun 2011 12:16:36 -0700
