## abyss 1.3.2

=== debian/changelog ===
abyss (1.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 13 Dec 2011 17:04:24 -0800
