=== debian/control ===
Source: abyss
Section: non-free/science
Priority: optional
Maintainer: Shaun Jackman <sjackman@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 libboost-graph-dev, libopenmpi-dev, libsparsehash-dev
Standards-Version: 3.9.2
Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss
XS-Autobuild: yes

Package: abyss
Architecture: any
Depends: make, ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Suggests: openmpi-bin
Description: de novo, parallel, sequence assembler for short reads
 ABySS is a de novo, parallel, sequence assembler that is designed for
 short reads. It may be used to assemble genome or transcriptome
 sequence data. Parallelization is achieved using MPI, OpenMP and
 pthread.
 .
 To cite your use of ABySS, please reference
 ABySS: A parallel assembler for short read sequence data. Simpson JT,
 Wong K, Jackman SD, Schein JE, Jones SJ, Birol I. Genome Research,
 2009-June.
