## abyss 1.3.4

=== debian/changelog ===
abyss (1.3.4-3) unstable; urgency=low

  * Disable POPCNT
    Closes: #697344
  * Add debian/README.debian to inform users about this change asking
    for some comparison of the speed to consider other means for better
    performance

 -- Andreas Tille <tille@debian.org>  Fri, 04 Jan 2013 11:07:10 +0100

abyss (1.3.4-2) unstable; urgency=low

  * Team upload
  * debian/upstream: BibTeX compliant authors

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2012 08:38:29 +0200

abyss (1.3.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Add CityHash, which has an Expat license.
  * debian/control: Bump Standards-Version to 3.9.3.1.

 -- Shaun Jackman <sjackman@debian.org>  Thu, 31 May 2012 11:39:13 -0700

abyss (1.3.3-2) unstable; urgency=low

  * debian/control:
     - Team maintenance in Debian Med team
     - Moved packaging to Git
  * debian/upstream: Add citation information
  * debhelper 9 (control+compat)
  * debian/copyright: Add github as another location for obtaining
    the source

 -- Andreas Tille <tille@debian.org>  Sun, 01 Apr 2012 08:44:48 +0200

abyss (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * Some components are dual-licensed BCCA-Academic or GPL-3+.
  * Bump Standards-Version to 3.9.3.

 -- Shaun Jackman <sjackman@debian.org>  Tue, 13 Mar 2012 15:43:49 -0700
