## abyss 1.3.6

=== debian/changelog ===
abyss (1.3.6-1build1) trusty; urgency=medium

  * No-change rebuild for libopenmpi1.3 -> libopenmpi1.6 transition.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 14 Dec 2013 22:43:43 -0500

abyss (1.3.6-1) unstable; urgency=low

  * Team upload (Closes: #722072).
  e05ee57 Imported Upstream version 1.3.5
  b391f1f Imported Upstream version 1.3.6 (Closes: #702440)
  7edc28b Signal the use of git-buildpackage with this configuration file.
  a3beaac Normalised source package control file with config-model-edit.
  dd86394 Conforms with Policy version 3.9.4.
  71d42ad Normalised VCS URLs.

 -- Charles Plessy <plessy@debian.org>  Sun, 08 Sep 2013 11:36:44 +0900

abyss (1.3.4-4) unstable; urgency=low

  * Team upload.
  * Fix FTBFS with gcc-4.8, -Werror=unused-local-typedefs.
  * Enable parallel build.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Mon, 01 Jul 2013 21:06:59 +0100
