=== debian/control ===
Source: abyss
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shaun Jackman <sjackman@debian.org>,
           Andreas Tille <tille@debian.org>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 9),
               autotools-dev,
               libboost-graph-dev,
               libopenmpi-dev,
               libsparsehash-dev
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/abyss.git
Vcs-Git: git://anonscm.debian.org/debian-med/abyss.git
Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss

Package: abyss
Architecture: any
Depends: make,
         ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Suggests: openmpi-bin
Description: de novo, parallel, sequence assembler for short reads
 ABySS is a de novo, parallel, sequence assembler that is designed for
 short reads. It may be used to assemble genome or transcriptome
 sequence data. Parallelization is achieved using MPI, OpenMP and
 pthread.
 .
 To cite your use of ABySS, please reference
 ABySS: A parallel assembler for short read sequence data. Simpson JT,
 Wong K, Jackman SD, Schein JE, Jones SJ, Birol I. Genome Research,
 2009-June.
