=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-mpi=/usr/lib/openmpi --disable-popcnt
 
+override_dh_auto_build:
+	dh_auto_build --parallel
+
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
