=== debian/watch ===
version=3
http://www.bcgsc.ca/downloads/abyss/ abyss-(.+)\.tar\.gz
