## abyss 1.5.2

=== debian/changelog ===
abyss (1.5.2-1ubuntu1) vivid; urgency=medium

  * Fix FTBFS on 32-bit architectures (armhf, i386 and powerpc).

 -- Graham Inggs <graham@nerve.org.za>  Sun, 15 Mar 2015 10:37:57 +0200

abyss (1.5.2-1) unstable; urgency=medium

  * New upstream version (remove applied patches)
  * d/watch: Moved to github
  * d/control+d/rules: use dh-autoreconf
  * d/control: Build-Depends: libtext-multimarkdown-perl
  * cme fix dpkg-control
  * d/control: Build-Depends: libgtest-dev to enable unit tests at build time
  * d/control: drop copy of citation info from long description
  * patch to make gtest work (thanks to Anthony Raymond <traymond@bcgsc.ca>)
  * Drop privacy breach in doc

 -- Andreas Tille <tille@debian.org>  Mon, 15 Sep 2014 14:53:24 +0200
