=== debian/control ===
Source: abyss
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Shaun Jackman <sjackman@debian.org>,
           Andreas Tille <tille@debian.org>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libboost-graph-dev,
               libopenmpi-dev,
               libsparsehash-dev,
               libtext-multimarkdown-perl,
               libgtest-dev
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/abyss.git
Vcs-Git: git://anonscm.debian.org/debian-med/abyss.git
Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss

Package: abyss
Architecture: any
Depends: make,
         ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends}
Suggests: openmpi-bin
Description: de novo, parallel, sequence assembler for short reads
 ABySS is a de novo, parallel, sequence assembler that is designed for
 short reads. It may be used to assemble genome or transcriptome
 sequence data. Parallelization is achieved using MPI, OpenMP and
 pthread.
