## abyss 1.9.0

=== debian/changelog ===
abyss (1.9.0-1build1) xenial; urgency=medium

  * No-change rebuild for openmpi transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:55:34 +0000

abyss (1.9.0-1) unstable; urgency=medium

  * New upstream version
    Adapted patches
  * Took over COPYRIGHT from upstream as debian/copyright
  * Dropped Shaun Jackman from Uploaders since he confirmed that he will not
    be able to maintain the package
  * Build-Depends: libsqlite3-dev
  * Script uses bash syntax so request bash interpreter

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jul 2015 11:28:54 +0200

abyss (1.5.2-2) unstable; urgency=medium

  * abyss-fixmate and DistanceEst are expected to be in /usr/bin by sga
  * configure was missing ghc -> mention this fact in README.source for
    further inspection
  * Fix FTBFS on 32-bit architectures (thanks for the patch to Graham
    Inggs <graham@nerve.org.za>)
    Closes: #780409
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2015 14:24:21 +0200
