=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: abyss
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Shaun Jackman <sjackman@debian.org>,
-           Andreas Tille <tille@debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: non-free/science
 XS-Autobuild: yes
 Priority: optional
@@ -12,8 +10,9 @@
                libopenmpi-dev,
                libsparsehash-dev,
                libtext-multimarkdown-perl,
-               libgtest-dev
-Standards-Version: 3.9.5
+               libgtest-dev,
+               libsqlite3-dev
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/abyss.git
 Vcs-Git: git://anonscm.debian.org/debian-med/abyss.git
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss
