=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-mpi=/usr/lib/openmpi

override_dh_auto_build:
	dh_auto_build --parallel

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
