## abyss 2.0.2

=== debian/changelog ===
abyss (2.0.2-3) unstable; urgency=medium

  * Team upload.
  
  [ Nadiya Sitdykova ]
  * Add simple autopkgtest test-suite.

  [ Steffen Moeller ]
  * [debian/upstream/metadata] Added references to bio.tools, OMICtools
    and RRID

  [ Sascha Steinbiss ]
  * Add missing dependency on bsdmainutils.
  * Use HTTPS URL for Format entry in d/copyright.
  * Bump Standards-Version.

 -- Nadiya Sitdykova  <rovenskasa@gmail.com>  Fri, 30 Jun 2017 16:56:26 -0400

abyss (2.0.2-2) unstable; urgency=medium

  * FTBFS on mips and other big-endian architectures (Thanks for the patch
    to Daniel Knezevic <Daniel.Knezevic@imgtec.com>)
    Closes: #847574
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 11 Dec 2016 14:24:34 +0100

abyss (2.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2016 12:06:10 +0100

abyss (2.0.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version now licensed under GPL-3
  * Moved package to main
  * cme fix dpkg-control
  * use markdown to create doc
  * hardening=+all

  [ Gert Wollny ]
  * Force gtest to use c++11 based std::tuple

 -- Andreas Tille <tille@debian.org>  Mon, 10 Oct 2016 19:57:56 +0200
