=== debian/control ===
Source: abyss
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               python-markdown,
               libboost-graph-dev,
               libopenmpi-dev,
               libsparsehash-dev,
               libtext-multimarkdown-perl,
               libgtest-dev,
               libsqlite3-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/abyss.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/abyss.git
Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss

Package: abyss
Architecture: any
Depends: make,
         ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         bsdmainutils
Suggests: openmpi-bin
Description: de novo, parallel, sequence assembler for short reads
 ABySS is a de novo, parallel, sequence assembler that is designed for
 short reads. It may be used to assemble genome or transcriptome
 sequence data. Parallelization is achieved using MPI, OpenMP and
 pthread.
