=== debian/rules ===
#!/usr/bin/make -f

export DEB_CXXFLAGS_MAINT_APPEND = -DGTEST_USE_OWN_TR1_TUPLE=0

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DH_OPTIONS

%:
	dh  $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-mpi=/usr/lib/openmpi

override_dh_auto_build:
	dh_auto_build
	markdown_py -f README.html README.md

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
