=== debian/watch ===
version=4
https://github.com/bcgsc/abyss/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)

# http://www.bcgsc.ca/downloads/abyss/ abyss-(.+)\.tar\.gz
