## abyss 2.0.3

=== debian/changelog ===
abyss (2.0.3-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: RRID -> SciCrunch

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Tue, 20 Mar 2018 14:33:26 +0100
