=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                python-markdown,
                libboost-graph-dev,
                libopenmpi-dev,
@@ -12,7 +11,7 @@
                libtext-multimarkdown-perl,
                libgtest-dev,
                libsqlite3-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/abyss.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/abyss.git
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss
