## abyss 2.1.0

=== debian/changelog ===
abyss (2.1.0-1build1) cosmic; urgency=medium

  * No-change rebuild for dune openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 May 2018 18:14:22 +0000

abyss (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Fri, 20 Apr 2018 10:04:32 +0200
