=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libtext-multimarkdown-perl,
                libgtest-dev,
                libsqlite3-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/abyss.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/abyss.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/abyss
+Vcs-Git: https://salsa.debian.org/med-team/abyss.git
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss
 
 Package: abyss
