=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DH_OPTIONS
 
 %:
-	dh  $@ --with autoreconf
+	dh  $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-mpi=/usr/lib/openmpi
