## abyss 2.1.5

=== debian/changelog ===
abyss (2.1.5-7) unstable; urgency=medium

  * Add myself as an uploader.
  * The package openmpi-bin is now a required dependency for the abyss
    binary package. Many thanks to ci.debian.org for bringing this to light.
  * Fix "implicit declaration of function"s in dialign/museq.c
  * Fix some spelling typos
  * Register the flowchart PDFs with doc-base

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 17 Feb 2019 05:19:54 -0800

abyss (2.1.5-6) unstable; urgency=high

  * Team upload.
  * Add dependency on openmpi-common for error messages

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 16 Feb 2019 01:52:28 -0800

abyss (2.1.5-5) unstable; urgency=medium

  * Team upload.
  * Fix MPI build. Closes: #922351

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 15 Feb 2019 06:23:47 -0800

abyss (2.1.5-4) unstable; urgency=medium

  * Fix build on hurd due to missing header file (thanks for the patch
    to Samuel Thibault <sthibault@debian.org>)
    Closes: #920240
  * debhelper 12

 -- Andreas Tille <tille@debian.org>  Wed, 23 Jan 2019 15:49:21 +0100

abyss (2.1.5-3) unstable; urgency=medium

  * Re-add armel architecture
    Closes: #918735

 -- Andreas Tille <tille@debian.org>  Wed, 09 Jan 2019 21:23:43 +0100

abyss (2.1.5-2) unstable; urgency=medium

  * Restrict set of architectures to those where package is known to
    build (or never was successfully build)
    Closes: #918575
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 15:53:09 +0100

abyss (2.1.5-1) unstable; urgency=medium

  * Fix strict alignment violation on sparc64 (Thanks to  David Matthew Mattli
    and James Clarke)
    Closes: #889147
  * New upstream version
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Sat, 08 Dec 2018 07:24:02 +0100

abyss (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Fix Perl interpreter path

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 13:30:44 +0200
