=== debian/control ===
Source: abyss
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Michael R. Crusoe <michael.crusoe@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               python-markdown,
               libboost-graph-dev,
               libopenmpi-dev,
               libsparsehash-dev,
               libtext-multimarkdown-perl,
               libgtest-dev,
               libsqlite3-dev,
	       pkg-config,
	       help2man
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/abyss
Vcs-Git: https://salsa.debian.org/med-team/abyss.git
Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss

Package: abyss
Architecture: any-amd64 arm64 armel armhf any-i386 mips64el mipsel ppc64el s390x alpha ia64 m68k powerpcspe ppc64 riscv64 sh4 sparc64 x32
Depends: make,
         ${shlibs:Depends},
         ${misc:Depends},
         ${perl:Depends},
         bsdmainutils,
# For openmpi error messages:
	 openmpi-common,
# for /usr/bin/orted and possibly other MPI components:
	 openmpi-bin
Description: de novo, parallel, sequence assembler for short reads
 ABySS is a de novo, parallel, sequence assembler that is designed for
 short reads. It may be used to assemble genome or transcriptome
 sequence data. Parallelization is achieved using MPI, OpenMP and
 pthread.
