## abyss 2.2.2

=== debian/changelog ===
abyss (2.2.2-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 17 Aug 2019 08:53:07 +0200

abyss (2.2.1-1) unstable; urgency=medium

  * New upstream release, should fix failing builds on 32-bit architectures.
  * Remove unused libgtest-dev dependency, as it is unused and may be causing
    an error on hurd
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Contact.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 13 Aug 2019 12:38:14 +0200

abyss (2.2.0-1) unstable; urgency=medium

  * New upstream.
  * Several patches incorporated upstream and removed
  * Merged upstream's copyright file with debian/copyright

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 08 Aug 2019 16:48:50 +0200
