=== debian/control ===
--- 
+++ 
@@ -4,17 +4,16 @@
            Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                python-markdown,
                libboost-graph-dev,
                libopenmpi-dev,
                libsparsehash-dev,
                libtext-multimarkdown-perl,
-               libgtest-dev,
                libsqlite3-dev,
-	       pkg-config,
-	       help2man
-Standards-Version: 4.3.0
+               pkg-config,
+               help2man
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/abyss
 Vcs-Git: https://salsa.debian.org/med-team/abyss.git
 Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss
@@ -27,9 +26,9 @@
          ${perl:Depends},
          bsdmainutils,
 # For openmpi error messages:
-	 openmpi-common,
+         openmpi-common,
 # for /usr/bin/orted and possibly other MPI components:
-	 openmpi-bin
+         openmpi-bin
 Description: de novo, parallel, sequence assembler for short reads
  ABySS is a de novo, parallel, sequence assembler that is designed for
  short reads. It may be used to assemble genome or transcriptome
