## abyss 2.2.4

=== debian/changelog ===
abyss (2.2.4-1) unstable; urgency=medium

  * New upstream version
  * spelling patch incorporated upstream, removed it
  * Remove markdown from the nodoc build profile, to allow for cross-building

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 11 Feb 2020 15:39:45 +0100

abyss (2.2.3-2) unstable; urgency=medium

  * Use libtext-multimarkdown-perl to obtain html documentation
    Closes: #942908
  * Standards-Version: 4.4.1

 -- Andreas Tille <tille@debian.org>  Sun, 15 Dec 2019 00:00:48 +0100

abyss (2.2.3-1) unstable; urgency=medium

  * New upstream version
  * Remove strict-alignment patch as per upstream:
    "Adding an additionally memcpy would slow down these inner-loop functions.
     Architectures without hardware support for unaligned memory access are
     currently unsupported by ABySS."
    https://github.com/bcgsc/abyss/pull/279#issuecomment-468079889
  * Turn off the 32-bit patch for now. Local testing with i386 shows that it
    may not be needed as suggested by upstream.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 28 Sep 2019 12:04:53 +0200
