=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               python-markdown,
                libboost-graph-dev,
                libopenmpi-dev,
                libsparsehash-dev,
-               libtext-multimarkdown-perl,
+               libtext-multimarkdown-perl <!nodoc>,
                libsqlite3-dev,
                pkg-config,
                help2man
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/abyss
 Vcs-Git: https://salsa.debian.org/med-team/abyss.git
-Homepage: http://www.bcgsc.ca/platform/bioinfo/software/abyss
+Homepage: https://github.com/bcgsc/abyss
 
 Package: abyss
 Architecture: any-amd64 arm64 armel armhf any-i386 mips64el mipsel ppc64el s390x alpha ia64 m68k powerpcspe ppc64 riscv64 sh4 sparc64 x32
