=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: abyss
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Michael R. Crusoe <michael.crusoe@gmail.com>
+           Michael R. Crusoe <crusoe@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libboost-graph-dev,
                libopenmpi-dev,
                libsparsehash-dev,
@@ -12,10 +12,11 @@
                libsqlite3-dev,
                pkg-config,
                help2man
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/abyss
 Vcs-Git: https://salsa.debian.org/med-team/abyss.git
 Homepage: https://github.com/bcgsc/abyss
+Rules-Requires-Root: no
 
 Package: abyss
 Architecture: any-amd64 arm64 armel armhf any-i386 mips64el mipsel ppc64el s390x alpha ia64 m68k powerpcspe ppc64 riscv64 sh4 sparc64 x32
