## abyss 2.2.5+dfsg

=== debian/changelog ===
abyss (2.2.5+dfsg-1) unstable; urgency=medium

  * s/bsdmainutils/bsdextrautils/
    Required for abyss-tabtomd, which needs /usr/bin/column
    Closes: #964532
  * Standards-Version: 4.5.1 (routine-update)
  * Remove default debian/gbp.conf
  * Remove unneeded docs of btllib since these contain compressed JS

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2020 14:42:34 +0100
