=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libsqlite3-dev,
                pkg-config,
                help2man
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/abyss
 Vcs-Git: https://salsa.debian.org/med-team/abyss.git
 Homepage: https://github.com/bcgsc/abyss
@@ -24,7 +24,7 @@
          ${shlibs:Depends},
          ${misc:Depends},
          ${perl:Depends},
-         bsdmainutils,
+         bsdextrautils,
 # For openmpi error messages:
          openmpi-common,
 # for /usr/bin/orted and possibly other MPI components:
