## abyss 2.3.1

=== debian/changelog ===
abyss (2.3.1-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 16:10:22 +0200
