=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libsqlite3-dev,
                pkg-config,
                help2man
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/abyss
 Vcs-Git: https://salsa.debian.org/med-team/abyss.git
 Homepage: https://github.com/bcgsc/abyss
