=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-export DEB_CXXFLAGS_MAINT_APPEND = -DGTEST_USE_OWN_TR1_TUPLE=0 -Wno-error=deprecated-copy -Wno-error=array-bounds
+export DEB_CXXFLAGS_MAINT_APPEND = -DGTEST_USE_OWN_TR1_TUPLE=0
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
@@ -15,7 +15,9 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	markdown_py -f README.html README.md
+ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES) $(DEB_BUILD_OPTIONS)))
+	markdown README.md > README.html
+endif
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
