## abyss 2.3.5+dfsg

=== debian/changelog ===
abyss (2.3.5+dfsg-2) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * d/watch: switch to git mode; fixes github scan.

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Oct 2022 12:56:40 +0200

abyss (2.3.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Add fix-privacy-breach.patch; this is to avoid pinging a badges server
    while reading the offline documentation.

 -- Étienne Mollier <emollier@debian.org>  Sat, 14 May 2022 14:19:36 +0200

abyss (2.3.4+dfsg-1) unstable; urgency=medium

  * Upstream declares that only 64bit architectures are supported
    (https://github.com/bcgsc/abyss/issues/384) thus restricting
    architectures accordingly
    Closes: #1000577
  * Exclude i386 from salsa-ci
  * New upstream version
  * Add missing build dependency on dh addon.
  * Exclude external files from RResolver/btllib/external/sdsl-lite

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 09:36:02 +0100

abyss (2.3.3-2) unstable; urgency=medium

  * Fix autopkgtest
  * Use gzipped data files in source package

 -- Andreas Tille <tille@debian.org>  Tue, 16 Nov 2021 08:11:26 +0100

abyss (2.3.3-1) unstable; urgency=medium

  * No need to exclude files any more
  * Make sure target dir for manpages exists
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 15 Nov 2021 13:14:45 +0100
