=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: abyss
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Michael R. Crusoe <crusoe@debian.org>
+           Michael R. Crusoe <crusoe@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,15 +12,16 @@
                libtext-multimarkdown-perl <!nodoc>,
                libsqlite3-dev,
                pkg-config,
-               help2man
-Standards-Version: 4.6.0
+               help2man,
+               debhelper
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/abyss
 Vcs-Git: https://salsa.debian.org/med-team/abyss.git
 Homepage: https://github.com/bcgsc/abyss
 Rules-Requires-Root: no
 
 Package: abyss
-Architecture: any-amd64 arm64 armel armhf any-i386 mips64el mipsel ppc64el s390x alpha ia64 m68k powerpcspe ppc64 riscv64 sh4 sparc64 x32
+Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
 Depends: make,
          ${shlibs:Depends},
          ${misc:Depends},
