=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
+	mkdir -p debian/tmp/usr/share/man/man1
 	PATH=debian/tmp/usr/bin:$(PATH) help2man --no-info \
 	     -n "Estimate distances between contigs using paired-end alignments." \
 	     DistanceEst > debian/tmp/usr/share/man/man1/DistanceEst.1
