## abyss 2.3.7

=== debian/changelog ===
abyss (2.3.7-2ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:59:51 +1100

abyss (2.3.7-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libopenmpi3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 13 Mar 2024 18:10:49 +0000

abyss (2.3.7-2ubuntu1) mantic; urgency=medium

  * Link with -latomic on riscv64 to avoid FTBFS

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 Sep 2023 15:25:25 +0000

abyss (2.3.7-2) unstable; urgency=medium

  [ Andreas Tille ]
  * btllib code is now external

  [ Étienne Mollier ]
  * d/rules: build with -Wno-error=dangling-reference.
    This fixes build failures with gcc 13. (Closes: #1050557)

 -- Étienne Mollier <emollier@debian.org>  Sat, 26 Aug 2023 12:20:49 +0200

abyss (2.3.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: libbtllib-dev

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jul 2023 13:51:37 +0200
