=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: abyss
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Michael R. Crusoe <crusoe@debian.org>,
            Étienne Mollier <emollier@debian.org>
@@ -7,6 +8,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libboost-graph-dev,
+               libbtllib-dev,
                libopenmpi-dev,
                libsparsehash-dev,
                libtext-multimarkdown-perl <!nodoc>,
@@ -14,7 +16,7 @@
                pkg-config,
                help2man,
                debhelper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/abyss
 Vcs-Git: https://salsa.debian.org/med-team/abyss.git
 Homepage: https://github.com/bcgsc/abyss
