=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 export DEB_CXXFLAGS_MAINT_APPEND = -DGTEST_USE_OWN_TR1_TUPLE=0
+export DEB_CXXFLAGS_MAINT_APPEND+= -Wno-error=dangling-reference
+ifneq (,$(filter $(DEB_HOST_ARCH), riscv64))
+  export DEB_LDFLAGS_MAINT_APPEND += -Wl,--no-as-needed -latomic -Wl,--as-needed
+endif
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
