=== debian/watch ===
version=4
opts="mode=git,dversionmangle=auto,repacksuffix=+dfsg" \
https://github.com/bcgsc/abyss.git \
refs/tags/v?([\d\.\d]+)
