## abyss 2.3.8

=== debian/changelog ===
abyss (2.3.8-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * d/control: simplify architecture specifications by using provisions
    from the architecture-properties package.

  [ Étienne Mollier ]
  * New upstream version 2.3.8
  * fix-privacy-breach.patch: freshen.
  * d/copyright: bump copyright years.
  * d/control: declare compliance to standards version 4.7.0.
  * d/{control,rules}: migrate from pkg-config to pkgconf.

 -- Étienne Mollier <emollier@debian.org>  Sat, 27 Jul 2024 18:59:57 +0200

abyss (2.3.7-3) unstable; urgency=medium

  * Add build support for loongarch64
    Closes: #1058457

 -- Andreas Tille <tille@debian.org>  Sat, 16 Dec 2023 18:14:36 +0100
