## abyss 2.3.9

=== debian/changelog ===
abyss (2.3.9-1) unstable; urgency=medium

  * New upstream version 2.3.9  (Closes: #1080071)
  * fix-privacy-breach.patch: refresh.

 -- Étienne Mollier <emollier@debian.org>  Thu, 12 Sep 2024 22:44:04 +0200
