## abyss 2.3.10

=== debian/changelog ===
abyss (2.3.10-1ubuntu1) plucky; urgency=medium

  * Merge back old delta lost during sync. Remaining changes:
    - Link with -latomic on riscv64 to avoid FTBFS.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 08 Dec 2024 22:02:13 +0000

abyss (2.3.10-1build1) plucky; urgency=medium

  * No-change rebuild for openmpi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Nov 2024 08:03:00 +0100

abyss (2.3.10-1) unstable; urgency=medium

  * New upstream version 2.3.10
  * fix-privacy-breach.patch: refresh.
  * d/manpages: install abyss-pe.1.
  * abyss-pe.patch: declare forwarding not needed.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Nov 2024 14:00:42 +0100
