=== debian/control ===
--- 
+++ 
@@ -7,23 +7,24 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                libboost-graph-dev,
                libbtllib-dev,
                libopenmpi-dev,
                libsparsehash-dev,
                libtext-multimarkdown-perl <!nodoc>,
                libsqlite3-dev,
-               pkg-config,
+               pkgconf,
                help2man,
                debhelper
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/abyss
 Vcs-Git: https://salsa.debian.org/med-team/abyss.git
 Homepage: https://github.com/bcgsc/abyss
 Rules-Requires-Root: no
 
 Package: abyss
-Architecture: any-amd64 arm64 mips64el ppc64el s390x ia64 ppc64 riscv64 sparc64 alpha
+Architecture: any
 Depends: make,
          ${shlibs:Depends},
          ${misc:Depends},
