=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--with-mpi=$(shell pkg-config mpi --variable=includedir | sed s=/include==)
+		--with-mpi=$(shell pkgconf mpi --variable=includedir | sed s=/include==)
 
 override_dh_auto_build:
 	dh_auto_build
